.downloadlabel {
    display: block;
    position: relative;
    padding-left: 35px;
    margin: auto;
    margin-top: 5px;
    cursor: pointer;
    font-size: 1.3em;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color: black;
}

/* Hide the browser's default checkbox */
.downloadlabel input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    border-radius: 50%;
    background-color:white;
    border: 2px solid #783c96;    
}
.black-checkmark{
    border: 2px solid black;    
}
/* On mouse-over, add a grey background color */
.downloadlabel:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.downloadlabel input:checked ~ .checkmark {
    background-color: #eee;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.downloadlabel input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.downloadlabel .checkmark:after {
    left: 8px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid #783c96;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
ul.select-wrapper {
    overflow: visible;
    padding: 0px;
    list-style: none;
    margin-bottom: 0px;
}

li.select-area {
    max-width: 600px;
   
    height: 50px;
    background-size: auto 100%;
    position: relative;
    cursor: pointer;
    margin-bottom: 25px;
    padding: 10px;
}

li.select-area input[type='checkbox'] {
    cursor: pointer;
    width: 14px;
    height: 14px;
    margin: 6px;    
}

li.select-area label {
    cursor: pointer;
}

.select-area.box-checked {
    background: #f1f1f1 !important;
    border-radius:5px;
}


li.select-area:hover {
    background: #f1f1f1 !important;
    border-radius:5px;
}
.downloadlabel img{
    margin:  -5px 10px 0px 10px;
    max-width: 30px;
    max-height: 30px;
}
.lastelement {
    margin-bottom: 0px !important;
}



